uuid: 67611c82-aecb-4554-9327-d8b348f4b866
langcode: en
status: true
dependencies:
  config:
    - node.type.listing_page
id: node.listing_page.sticky
field_name: sticky
entity_type: node
bundle: listing_page
label: 'Sticky at top of lists'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
